.AuditHeader table,
.NepovinnyAudit table {
    width: 90%;
    margin-left: 5%;
    border: 1px solid black;
    margin-top: 20px;
    margin-bottom: 20px;
}

.AuditHeader tr {
    border: 5px solid #cdf6b4;
    background: whitesmoke; 
}

.NepovinnyAudit tr {
    border: 5px solid #fcbf32;
    background: #fcbf3236;}

.AuditHeader .col1,
.NepovinnyAudit .col1 {
    width: 30%;
}

.AuditHeader .col2,
.NepovinnyAudit .col2 {
    width: 70%;
}

.AuditHeader th,
.AuditHeader td,
.NepovinnyAudit th,
.NepovinnyAudit td {
    padding: 10px;
}

table.OblastHodnoceniTable {
    border: 1px solid;
    width: 100%;
}

table.OblastHodnoceniTable tr {
    border: 1px solid;
}

table.OblastHodnoceniTable tr.nadpis h4 {
    font-size: 15px;
    font-stretch: condensed;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

table.OblastHodnoceniTable tr.nadpis h5 {
    font-size: 12px;
    font-stretch: condensed;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

table.OblastHodnoceniTable tr.NavodnaOtazka td div {
    font-size: 12px;
    line-height: normal;
}

table.OblastHodnoceniTable th,
table.OblastHodnoceniTable td {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

table.OblastHodnoceniTable tr.OblastHodnoceni th {
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
}

table.OblastHodnoceniTable td.col1 {
    width: 40%
}

table.OblastHodnoceniTable td.col2 {
    width: 20%
}

table.OblastHodnoceniTable td.col3 {
    width: 20%
}

table.OblastHodnoceniTable td.col4 {
    width: 20%
}

tr.OblastHodnoceni.nadpis {
    /*background: peru;*/
}

tr.OblastHodnoceni.nadpis.level-2 {
    background: none;
}

tr.SubOblast.nadpis {
    background: bisque;
}

tr.SubOblast.hlavicka,
tr.NavodnaOtazka.hlavicka {
    font-size: 12px;
    background: #5ef5022e;
}

tr.SubOblast.data,
tr.NavodnaOtazka.data {
    vertical-align: top;
    font-size: 12px;
}

.IndikatorSeznam li {
    list-style: none;
}

.popup-hidden {
    display: none;
}

div.SubOblastHodnota.Hodnota .hodnota,
div.NavodnaOtazkaHodnota.Hodnota .hodnota,
div.EditHodnoceni .hodnota, 
div.SubOblastSebehodnoceni.Hodnoceni .hodnota,
div.SubOblastOponenthodnoceni.Hodnoceni .hodnota,
div.NavodnaOtazkaSebehodnoceni.Hodnoceni .hodnota,
div.NavodnaOtazkaOponenthodnoceni.Hodnoceni .hodnota {
    text-align: justify;
    float: left;
    width: 95%;
}

div.SubOblastHodnota.Hodnota .nadpis,
div.NavodnaOtazkaHodnota.Hodnota .nadpis,
div.EditHodnoceni .nadpis, 
div.SubOblastSebehodnoceni.Hodnoceni .nadpis,
div.SubOblastOponenthodnoceni.Hodnoceni .nadpis,
div.NavodnaOtazkaSebehodnoceni.Hodnoceni .nadpis,
div.NavodnaOtazkaOponenthodnoceni.Hodnoceni .nadpis {
   font-weight: bold;
}

div.SubOblastHodnota.Hodnota .hlavicka,
div.NavodnaOtazkaHodnota.Hodnota .hlavicka,
div.EditHodnoceni .hlavicka,
div.SubOblastSebehodnoceni.Hodnoceni .hlavicka,
div.SubOblastOponenthodnoceni.Hodnoceni .hlavicka,
div.NavodnaOtazkaSebehodnoceni.Hodnoceni .hlavicka,
div.NavodnaOtazkaOponenthodnoceni.Hodnoceni .hlavicka {
     border-bottom: 1px silver dotted;
}

div.IndikatorSeznam {
    float: left;
}

div.EditHodnoceni {
    text-align: left;
}

.link.edit { 
    vertical-align: middle;
    text-align: center;
    float: right;
    cursor: pointer;
    padding: 2px;
    width: 28px;
    height: 24px;
}

.link.edit:hover {
    background-color: lightgreen;
    border: solid 1px rgba(140, 161, 204, 0.33);
    border-radius: 4px;
    width: 28px;
    height: 24px;
}

.nadpis,
.hodnoceni,
.trend,
.hodnota {
    padding-bottom: 10px;
    width: 95%;
}

.hodnoceni,
.trand {
    padding-top: 10px;
}

.hodnota {
    padding-top: 10px;
}

.hodnoceni .nadpis,
.trend .nadpis {
    padding-bottom: 0px;
}

.hodnoceni .data,
.trend .data {
    padding-top: 5px;
}

.blokramecek {
    background-color: rgba(218, 218, 218, 0.52);
    color: #000;
    padding: 1px 5px;
    margin: 1px;
    font-weight: normal;
    border: solid 1px rgba(140, 161, 204, 0.33);
    border-radius: 4px;
    float: right;
}

.EditHodnoceni .blokramecek {
    float: left;
}

.EditHodnoceni .hodnotapopis {
    text-align: justify;
}

.glyphicon {
    font-size: 15px;
}

/* Popover */
.popover {
    border: 2px dotted red;
    min-width: 90%;
}

/* Popover Header */
.popover-title {
    background-color: #73AD21; 
    color: #FFFFFF; 
    font-size: 28px;
    text-align:center;
}

/* Popover Body */
.popover-content {
    background-color: cornsilk;
    color: cadetblue;
    padding: 25px;
}

/* Popover Arrow */
.arrow {
}

.AuditWorkflow,
.MessageWorkflow {
    display: inline-block;
    width: 90%;
    margin-left: 5%;
    height: 50px;
    margin-top: 20px;
}

.AuditWorkflow div.status,
.MesssageWorkflow div.status {
    width: 100%;
}

.AuditWorkflow button,
.MesssageWorkflow button {
    float: right;
}

.AuditWorkflow div.button,
.MessageWorkflow div.button,
.AuditWorkflow div.workflowadmin,
.MessageWorkflow div.workflowadmin {
    float: right;
    padding: 10px;
}

.gj-icon {
    font-size: 15px !important;
}

.soubor {
    padding: 10px;
    font-weight: bold;
}

.AuditWorkflow button.btn.municipalitasubmit,
.AuditWorkflow button.btn.oponentsubmit,
.MessageWorkflow button.btn.municipalitasubmit,
.MessageWorkflow button.btn.oponentsubmit 
{
    width: 170px;
    margin-left: 10px;
}

.oblastcislo-15 {
    background: #5252521a;
}

.oblastcislo-21 {
    background: #7670701a;
}

.oblastcislo-27 {
    background: #5382341a;
}

.oblastcislo-31 {
    background: #bf91001a;
}

.oblastcislo-36 {
    background: #ff31311a;
}

.oblastcislo-43 {
    background: #5a9bd51a;
}

.oblastcislo-47 {
    background: #7e60001a;
}

.oblastcislo-51 {
    background: #843c0c33;
}

.oblastcislo-57 {
    background: #5dd3bd1a;
}

.oblastcislo-63 {
    background: #cf60bf1a;
}

.oblastcislo-68 {
    background: #1f4e781a;
}

.messagecount.unread {
    font-weight: bold;
}

.header.archiv {
    color: red;
    font-size: 35px;
    font-weight: bold;
    display: block;
    text-align: center;
    border: 3px solid;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #f8e1e1;
}

.diff {
     padding: 15px;
 }
 
.diff.left {
     border-right: 1px solid black;
 }
  
 .diff.rozdil.nadpis {

    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;

}

.diff.rozdil.data {

    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;

}
.auditinfotext {
    color: #d40000;
}

tr.FormalniHodnoceni.nadpis, tr.VyhodnoceniStavu.nadpis, tr.HodnoticiVyrok.nadpis, tr.SubOblast.nadpis {
    background: bisque;
}

tr.VyhodnoceniStavu.hlavicka {
    font-size: 12px;
    background: #5ef5022e;
}

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
  *,
  *:before,
  *:after {
    background: inherit;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .navbar {
    display: none;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
